---
name: Rob Rosu
locality: Vienna
country: Austria
role: <a href="">Marketing Operations Manager</a>
reports_to: craig-mestel
picture: robertrosu.jpeg
pronouns:
pronunciation:
twitter:
gitlab: RobRosu
departments:
- Marketing Operations
expertise:
story:

